Lompat ke isi

MediaWiki:Common.css: Perbedaan antara revisi

Dari Ainun Library
←Membuat halaman berisi 'CSS yang ada di sini akan diterapkan pada semua kulit.: Merapatkan jarak antara logo profil dan menu utama: .mw-wiki-logo { max-height: 80px !important; background-size: contain !important; } #mw-panel { padding-top: 0 !important; }'
 
Tidak ada ringkasan suntingan
 
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
 
/* Merapatkan jarak antara logo profil dan menu utama */
.mw-wiki-logo {
.mw-wiki-logo {
     max-height: 80px !important;
     max-height: 80px !important;

Revisi terkini sejak 12 Agustus 2026 07.29


.mw-wiki-logo {
    max-height: 80px !important;
    background-size: contain !important;
}

#mw-panel {
    padding-top: 0 !important;
}